var MessageText={
"LT_VG_CH_SELECTOR":"Izbiranje kanalov",
"LT_VG_SOURCE_SELECTOR":"Izbiranje virov",
"LT_ZP_NO_PROGRAM":"Noben program ni bil najden.",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
